div.anythingSlider {
    height: 390px;
    margin: 0 auto;
    width: 700px;
}
div.anythingSlider .thumbNav a.cur, div.anythingSlider .thumbNav a {
    background: none repeat scroll 0 0 #777777;
}
div.anythingSlider .anythingWindow {
}
ul.thumbNav li a.cur {
    background: url("../images/cell_image_curr.png") no-repeat scroll 0 0 transparent !important;
    color: #EA0100 !important;
}
ul.thumbNav li a {
    background: url("../images/cell_image.png") no-repeat scroll 0 0 transparent !important;
}
div.anythingSlider .anythingWindow {
    height: 323px !important;
    overflow: hidden;
    position: relative;
    width: 100%;
}
div.anythingSlider {
    height: 323px !important;
    padding: 0 22px 28px;
    position: relative;
    width: 846px !important;
    overflow:hidden;
}
ul.anythingBase {
    background: none repeat scroll 0 0 transparent;
    height: 323px;
    left: 0;
    list-style: none outside none;
    margin: 0;
    position: absolute;
    top: 0;
    width: 846px;
}
ul.anythingBase li.panel {
    background: none repeat scroll 0 0 transparent;
    display: block;
    float: left;
    height: 323px !important;
    margin: 0;
    padding: 0;
    width: 846px !important;
}
div.anythingSlider .back a {
    background: url("../images/back.png") no-repeat scroll 0 0 transparent !important;
}
div.anythingSlider .forward a {
    background: url("../images/forward.png") no-repeat scroll -2px 0 transparent !important;
}
li.panel img {
    height: 323px !important;
    width: 846px !important;
}
div.anythingSlider .arrow {
    display: block;
    position: absolute;
    top: 50%;
    z-index: 9999999;
}
div.anythingSlider .arrow a {
    background: url("../images/arrows.png") no-repeat scroll 0 0 transparent;
    display: block;
    height: 120px;
    margin-top: -60px;
    outline: 0 none;
    text-align: center;
    text-indent: -9999px;
    width: 45px;
}
div.anythingSlider .forward {
    right: 0;
}
div.anythingSlider .back {
    left: 0;
}
div.anythingSlider .forward a {
    background-position: 0 -40px;
}
div.anythingSlider .back a {
    background-position: -88px -40px;
}
div.anythingSlider .forward a:hover, div.anythingSlider .forward a.hover {
    background-position: 0 -240px;
}
div.anythingSlider .back a:hover, div.anythingSlider .back a.hover {
    background-position: -88px -240px;
}
div.anythingSlider .thumbNav {
    margin: 0;
}
div.anythingSlider .thumbNav li {
    display: inline;
    float: right;
}
div.anythingSlider .thumbNav {
    margin: -33px 10px 0 0;
    position: absolute;
    z-index: 9999;
}
div.anythingSlider .thumbNav a {
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    color: #6E6E6E;
    display: inline-block;
    font-size: 1px;
    height: 18px;
    margin: 0 8px 0 0;
    outline: 0 none;
    padding: 2px 7px;
    text-align: center;
    text-decoration: none;
}
div.anythingSlider .thumbNav a:hover {
}
div.anythingSlider.rtl .thumbNav a {
    float: left;
}
div.anythingSlider.rtl .thumbNav {
    float: left;
    width: 835px;
}
div.anythingSlider .start-stop {
    background: url("../images/cellshade.png") repeat-x scroll center top green;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    color: white;
    display: none;
    float: right;
    padding: 2px 5px;
    text-align: center;
    text-decoration: none;
    width: 40px;
    z-index: 10;
}
div.anythingSlider .start-stop.playing {
    background-color: red;
}
div.anythingSlider .start-stop:hover, div.anythingSlider .start-stop.hover {
    background-image: none;
    color: #FFFF00;
}
